rem Copyright (C)InoueSoftware 2014-2017
rem マクロインストール用バッチファイル
rem AppDataフォルダにコピーします。

cls
@echo off
echo UsefulTextEditor5.0 のマクロをインストール
echo.
pause
copy /-Y /A MacroSamples\*.utxm %APPDATA%\InoueSoftware\UsefulTextEditor\5.0.1.0\Macros\
echo.
echo 完了
pause